{
  "values": [
    "modernlife:acacia_glass_door",
    "modernlife:modern_white_door",
    "modernlife:birch_glass_door",
    "modernlife:crimson_glass_door",
    "modernlife:dark_oak_glass_door",
    "modernlife:glass_door",
    "modernlife:iron_glass_door",
    "modernlife:jungle_glass_door",
    "modernlife:oak_glass_door",
    "modernlife:spruce_glass_door",
    "modernlife:warped_glass_door",
    "modernlife:jail_door",
    "modernlife:glass_trapdoor",
    "modernlife:glass_acacia_trapdoor",
    "modernlife:glass_birch_trapdoor",
    "modernlife:glass_crimson_trapdoor",
    "modernlife:glass_dark_oak_trapdoor",
    "modernlife:glass_iron_trapdoor",
    "modernlife:glass_jungle_trapdoor",
    "modernlife:glass_oak_trapdoor",
    "modernlife:glass_spruce_trapdoor",
    "modernlife:glass_warped_trapdoor"
  ]
}